package cn.feast.coding.tools;

import java.text.SimpleDateFormat;
import java.util.Date;

public class DateUtils {
    private final static String YYYY_MM_DD_FORMATTER = "yyyy-MM-dd";


    public static String getDate(Date date) {
        SimpleDateFormat simpleDateFormat = new SimpleDateFormat(YYYY_MM_DD_FORMATTER);
        return simpleDateFormat.format(date);
    }
}
